package com.eactive.eai.batch.ftp;

public class FTPFileObject {
	
	private boolean file ;
	private String name ;
	private long size;
	public boolean isFile() {
		return file;
	}
	public void setFile(boolean file) {
		this.file = file;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public long getSize() {
		return size;
	}
	public void setSize(long size) {
		this.size = size;
	}

	

}
